
h1        { color: #060; font-size: 16pt; font-family: Georgia; font-weight: bold; text-align: left; padding-right: 5px; padding-left: 5px }
.H1      { color: #060; font-size: 16pt; font-family: Georgia; font-weight: bold; text-align: left; padding-right: 5px; padding-left: 5px }
.H2       { color: #060; font-size: 12pt; font-family: Georgia; font-weight: bold; text-align: left; padding-right: 5px; padding-left: 5px }
.H3     { color: #060; font-size: 10pt; font-family: Georgia; font-weight: bold; text-align: justify; padding-right: 5px; padding-left: 5px }
.BodyText          { color: #060; font-size: 9pt; font-family: Georgia; text-align: justify; padding-right: 5px; padding-left: 5px }
.BodyText2   { color: #060; font-size: 8pt; font-family: Tahoma; text-align: justify; padding-right: 5px; padding-left: 5px }
.FormLabel  { color: #060; font-size: 9pt; font-family: Georgia; font-weight: bold; text-align: right; padding-right: 6pt; padding-left: 6pt }
.Footer     { color: #060; font-size: 7pt; font-family: Arial; line-height: 8pt; text-align: justify; padding-right: 6pt; padding-left: 6pt }
.Intro  { color: #060; font-size: 7pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-align: justify; padding-right: 5px; padding-left: 5px }
.menu   { color: #060; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link    { color: #f60 }
a:visited  { color: #f93 }
a:hover { color: purple }
a:active  { color: #393 }
